caption: Allow devices to select a specific version to update to
deprecated: true
desc: |-
  This setting allows devices to select a specific target version of <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> they will update to.

        If not set, devices will update according to other settings or to the latest available version.

        If set, devices will update up to a selected version.

        The exact format of this policy value is an implementation detail of the update service and may change. The policy value is not processed on the device.

        If used together with <ph name="DEVICE_TARGET_VERSION_PREFIX_POLICY_NAME">DeviceTargetVersionPrefix</ph>, this policy will be checked first by update service.
        Unlike <ph name="DEVICE_TARGET_VERSION_PREFIX_POLICY_NAME">DeviceTargetVersionPrefix</ph> (which may allow minor updates), devices will stay on the selected version until the value of this policy is changed.

        If used together with <ph name="DEVICE_ROLLBACK_TO_TARGET_VERSION_POLICY_NAME">DeviceRollbackToTargetVersion</ph>, device version can be reverted to a specific previous version.

        Warning: It is not recommended to configure version restrictions as they may prevent users from receiving software updates and critical security fixes. Restricting updates to a specific version might leave users at risk.
device_only: true
example_value: 0,1626155736-
features:
  dynamic_refresh: true
owners:
- vsavu@google.com
- asumaneev@google.com
- chromeos-commercial-remote-management@google.com
schema:
  type: string
supported_on:
- chrome_os:95-116
tags:
- system-security
type: string
